version: 11.0.0-beta.4
files:
  - url: poi-11.0.0-beta.4-arm64.AppImage
    sha512: RkGux4VY7he5LYscDreHCITj66Q4FHev/XWWW0CCPYmcQm0v+ikmuzo6uxI9KznVJ9l6o/ahLzBHP7Lp6l7PWg==
    size: 156197165
    blockMapSize: 162937
path: poi-11.0.0-beta.4-arm64.AppImage
sha512: RkGux4VY7he5LYscDreHCITj66Q4FHev/XWWW0CCPYmcQm0v+ikmuzo6uxI9KznVJ9l6o/ahLzBHP7Lp6l7PWg==
releaseDate: '2024-01-05T13:24:45.443Z'
